Subject: 3 star applicant - Naukri.com -German C1, German Language Expert - Customer Service, Senior Advisor, Concentrix Daksh Services India Pvt. Ltd., 1 years 0 months, Pune, 0.0
From: Muneeb Hussain <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 16:51:06 +0530

Not able to view Details? Learn More

Job Title
German Language Expert - Customer Service

4 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Muneeb Hussain

(3/5)

Completed My Class 10th ( 83%) and Class 12th Science with 64% (PCB) From Woodbine Gardenia School, Kanpur , Uttar Pradesh. Completed my Bachelor's in Science with Chemistry, Botony , Zoology from Chhatrapati Shahu Ji Maharaj University, Kanpur , Uttar Pradesh. I would like to Complete my Graduation here in India and Would like to complete my Master's (MBA) from Germany. I am looking for a Job in co-orporate sector. so that i can gain some experience with Outstanding MNC'S here in India , which would boost up my Chances of a better Future. I have completed my German language levels (B2.2) from Goethe institute Pune. I would love to work in a good Working environment, where i can boost up my Language Skills. I can work Hard, without having any complains.
View Attached CV

Key Skills Spoken English,Computer,German Language,German,Hindi,Excel,Translation,Writing,Word,English,Language Skills,MS Office Word,Email,Linguistics

Exp
1 years 0 months

CTC
0.0

Location
Pune

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Advisor
Current Company Concentrix Daksh Services India Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 8574252667
Landline: 8574252667

Prefers Pune, Kanpur
Education
MS/M.Sc(Science)
Kanpur University
B.Sc
Chhatrapati Shahu Ji Maharaj University (CSJMU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem